CiderWebmail::Model::DB(3pm)

NAME
CiderWebmail::Model::DB - Catalyst DBIC Schema Model =head1 SYNOPSIS

See CiderWebmail

DESCRIPTION
Catalyst::Model::DBIC::Schema Model using schema CiderWebmail::DB

AUTHOR
Stefan Seifert

LICENSE
This library is free software, you can redistribute it and/or modify it under the same terms as Perl itself.